Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 587246 - [abrt] crash in pino-0.2.5-1.fc12: Process /usr/bin/pino was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in pino-0.2.5-1.fc12: Process /usr/bin/pino was killed by signal...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pino
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:051702cafbb1e2fd3635a677639...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-29 13:18 UTC by John de Loos
Modified: 2010-05-07 04:03 UTC (History)
3 users (show)

Fixed In Version: pino-0.2.7-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-07 04:03:58 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (53.74 KB, text/plain)
2010-04-29 13:18 UTC, John de Loos
no flags Details

Description John de Loos 2010-04-29 13:18:10 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: pino
component: pino
executable: /usr/bin/pino
global_uuid: 051702cafbb1e2fd3635a67763986f33c17d4b23
kernel: 2.6.32.11-99.fc12.i686
package: pino-0.2.5-1.fc12
rating: 4
reason: Process /usr/bin/pino was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 John de Loos 2010-04-29 13:18:13 UTC
Created attachment 410104 [details]
File: backtrace

Comment 2 Fedora Update System 2010-04-30 17:52:23 UTC
pino-0.2.7-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc12

Comment 3 Fedora Update System 2010-05-03 16:13:51 UTC
pino-0.2.7-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pino'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc12

Comment 4 Fedora Update System 2010-05-07 04:03:43 UTC
pino-0.2.7-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.